pydicom 2.1.2-GCCcore-9.3.0-Python-3.8.2

There is a newer version of pydicom

Pure python package for DICOM medical file reading and writing.

Accessing pydicom 2.1.2-GCCcore-9.3.0-Python-3.8.2

To load the module for pydicom 2.1.2-GCCcore-9.3.0-Python-3.8.2 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load pydicom/2.1.2-GCCcore-9.3.0-Python-3.8.2

BEAR Apps Version

2020b

More Information

For more information visit the pydicom website.

Dependencies

This version of pydicom has a direct dependency on: GCCcore/9.3.0 Python/3.8.2-GCCcore-9.3.0

Required By

This version of pydicom is a direct dependent of: NiBabel/3.2.1-fosscuda-2020a-Python-3.8.2 NiBabel/3.2.1-foss-2020a-Python-3.8.2

Other Versions

These versions of pydicom are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 21st December 2021